RubyGems Navigation menu

brewery_db 0.2.4

A Ruby library for using the BreweryDB API.

Versions:

  1. 0.2.4 - April 07, 2014 (141 KB)
  2. 0.2.3 - February 21, 2014 (134 KB)
  3. 0.2.2 - August 05, 2013 (132 KB)
  4. 0.2.1 - August 02, 2013 (131 KB)
  5. 0.2.0 - June 26, 2013 (117 KB)
Show all versions (7 total)

Runtime Dependencies (3):

  • faraday ~> 0.8.0
  • faraday_middleware ~> 0.8
  • hashie < 3, >= 1.1
  • Development Dependencies (5):

  • dotenv ~> 0.10
  • pry >= 0
  • rake ~> 10.2
  • rspec ~> 2.14
  • vcr ~> 2.0
  • Owners:

    Authors:

    • Tyler Hunt, Steven Harman

    SHA 256 checksum:

    08cf88e4ece2f689746c37a9a076112a52e5abba85d88ae10a0fa64fbd23e635

    Total downloads 23,806

    For this version 5,342

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: